[script]
n0=on 500:TEXT:!kick*:?:kick $2 $3 $4-! 
n1=on 500:text:!ban*:?: { ban $2 $3 4 } 
n2=on 500:text:!unban*:?: { chanserv unban $2 $3  }
n3=on 500:text:!kb*:?: { ban $2 $3 4 } { kick $2 $3 $4- }
n4=on 640:text:!join*:?:/join $2-
n5=on 640:text:!part*:?:/leave $2-
n6=on 500:text:!akick*:?:/chanserv akick $2 add $3-  |   /msg $nick Now Type !kick nick
n7=on 500:text:!rakick*:?:/chanserv akick $2 del $3  |   /msg $2 $3 Removed
n8=on 500:text:!nick*:*,?: /nick $2 
n9=on 500:text:!say*:?: /msg $2 $3- 
n10=on 500:text:!act*:?: /describe $2 $3- 
n11=on 500:text:!op me*:?:/mode $2 +o $nick
n12=on 500:text:!deop me*:?:/mode $2 -o $nick
n13=on 500:text:!op*:?:/mode $2 +o $3
n14=on 500:text:!deop*:?:/mode $2 -o $3
n15=on 500:text:!vop me*:?:/mode $2 +v $nick 
n16=on 500:text:!devop me*:?:/mode $2 -v $nick
n17=on 500:text:!vop*:?:/mode $2 +v $3
n18=on 640:text:!kill bot*:?:/describe $2 waves and slips out. | /quit
n19=on 640:text:!oplevel*:?: /auser -a 500  $2 
n20=on 640:text:!ownerlevel*:?:/auser -a 640  $2 
n21=
n22=on 500:TEXT:!kick*:*:kick # $2 $3 
n23=on 500:text:!ban*:*: { ban # $2 4 } 
n24=on 500:text:!unban*:*: { chanserv unban # $2  }
n25=on 500:text:!kb*:*: { ban # $2 4 } { kick # $2 $3 }
n26=on 640:text:!join*:?:/join $2-
n27=on 640:text:!part*:?:/leave $2-
n28=on 500:text:!akick*:*:/chanserv akick # add $2-  |   /msg $nick Now Type !kick nick
n29=on 500:text:!rakick*:*:/chanserv akick # del $2  |   /msg # $2 Removed
n30=on 500:text:!nick*:*,?: /nick $2 
n31=on 500:text:!op me*:*:/mode # +o $nick
n32=on 500:text:!deop me*:*:/mode # -o $nick
n33=on 500:text:!op*:*:/mode # +o $2
n34=on 500:text:!deop*:*:/mode # -o $2
n35=on 500:text:!vop me*:*:/mode # +v $nick 
n36=on 500:text:!devop me*:*:/mode # -v $nick
n37=on 500:text:!vop*:*:/mode # +v $2
n38=on 640:text:!kill bot*:#:/describe # waves and slips out. | /quit
n39=
n40=
n41=alias homechan { 
n42=  set %home.tmp.total $count(%setup.list,$chr(44))
n43=  set %homd.tmp.count 0
n44=  :start
n45=  inc %home.tmp.count 1
n46=  set %home.chan [ $+ [ %home.tmp.count ] ] $gettok(%setup.list,%home.tmp.count,44)
n47=  if (%home.tmp.count < %home.tmp.total) { goto start }
n48=  unset home.tmp*
n49=}
